GFWC(1)

NAME
gfwc - print the number of bytes, words, and lines in Gfarm files

SYNOPSIS
gfmpirun_p4 gfarm:gfwc input-gfarm-URL

DESCRIPTION

This is a sample application invoked with gfmpirun_p4(1).

gfwc reads from input-gfarm-URL and prints the numbers of bytes, words, and lines to the standard output.